### Method

# WebKit2 URIResponse get_uri

#### Declaration [src]

    const gchar*
    webkit_uri_response_get_uri (
      WebKitURIResponse* response
    )

#### Description [src]

Gets the URI which resulted in the response.

Gets property | `WebKit2.URIResponse:uri`

#### Return value

Returns: | `const gchar*`
| Response URI, as a string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.